*{margin:0px; padding:0px; list-style:none; outline:none; font-family:Microsoft YaHei,simsun, Arial, Helvetica, sans-serif;}
body{line-height:24px; font-size:14px; color:#333; background:url(../images/top_bg.jpg) repeat-x #fff;}
img{border:0px;}
a{color:#333; text-decoration:none; transition:0.3s; -webkit-transition:0.3s; -moz-transition:0.3s;}
a:hover{color:#b4a97b;}
.clear{clear:both; height:0px; font-size:0px;}


#header{width:1400px;margin:auto;height:102px;}
.header_bz{float:left;width:400px;height:102px;}
.header_bz img{margin-top:20px;}
.header_nav{float:right;width:850px;}
/*.nav li{float:left;line-height:102px;font-size:16px;color:#333;margin-right:50px;}
.nav li A:link,.nav li A:active,.nav li A:visited{color:#333;TEXT-DECORATION: none;}
.nav li A:hover{COLOR: #dc7c2c; TEXT-DECORATION: none;font-weight:bold}
.nav li:last-child{margin:0px}*/

#header .nav {float:right;width:61%;max-width:850px;}
#header .nav ul {width: 100%;margin: 0 auto;position: relative;}
#header .nav ul>li {position: relative;float: left;width:12.5%;height: 84px;text-align: center;}
#header .nav ul>li:first-child{width:10%;}
#header .nav ul>li>a {display: block;margin:0 5%;height:102px;line-height:102px;font-size:16px;color:#555;text-transform:uppercase;
	position: relative;z-index: 9;overflow: hidden;white-space: nowrap;transition: 0.3s;}
#header .nav ul>li>span {display:block;width:0;height:3px;background:#b4a97b;position:absolute;top:0;right:50%;transition:0.3s;}
#header .nav ul>li.on>span,#header .nav ul>li:hover>span{width:90%;right:5%;}
#header .nav ul li ol {position:absolute;z-index:99999999999999;top:102px;left:0;text-align:left;width:1100%;height:0;padding:0 10%;overflow:hidden;
	background:rgba(0, 0, 0, 0.6);transition: 0.33s;}
#header .nav ul li:hover ol {padding: 10px 10%;height: auto;}
#header .nav ul li ol li {width: auto;display: inline-block;float: none;height: auto;}
#header .nav ul li ol li a {display:block;padding:0 13px;color:#fff;font-size:14px;height:40px;line-height:40px;text-align:center;transition: 0.3s;}
#header .nav ul li:hover ol li a:hover {/*opacity:0.6;*/color:#b4a97b;}

#header .nav_s{float: right;width:60px;height:102px;background:url(../images/search_on.png) no-repeat center;cursor:pointer;position:relative;}
#header .nav_s .nav_s_nr{position:absolute;top:100%;right:-150px;width:0;padding-right:0;height:40px;background:#f6f6f6;overflow: hidden; transition:0.33s;z-index:99999999999999}
#header .nav_s .sinput{width:90%;height:40px;padding:0 5%;border:none;background:#f1f1f1;font-size:15px;color:#333;}
#header .nav_s .sbmit{position:absolute;right:0;top:0;width:60px;height:40px;color:#f1f1f1;font-size:15px;background:#b4a97b;border:none;}
#header .nav_s:hover .nav_s_nr{right:0;width:280px;padding-right:60px;}

.wd1400{width:1400px;margin:auto}
.index_xw_1{float:left;width:70%;font-size:25px;color:#b4a97b;font-weight:bold;line-height:90px;}
.index_xw_2{float:right;width:30%;color:#b4a97b; text-align:right;line-height:90px;}
.index_xw_2 A:link,.index_xw_2 A:active,.index_xw_2 A:visited{color:#b4a97b;TEXT-DECORATION: none;}
.index_xw_2 A:hover{COLOR: #333; TEXT-DECORATION: none;}

.index_xw_nr li{float:left;width:440px;height:415px;margin-right:40px;background:#f6f3f3}
.index_xw_nr li .pic{position: relative;
    width: 440px;
	height:296px;
    box-shadow: 4px 4px 20px rgba(0,0,0,0.1);
    overflow: hidden;}
.index_xw_nr li .pic img{width:440px;height:296px;margin-bottom:7px;transition:all 0.3s ease-in-out}
.index_xw_nr li span{margin:0px 15px 0px 15px;line-height:40px;color:#555}
.index_xw_nr li p{margin:10px 15px 0px 15px;line-height:25px;font-size:14px;font-weight:bold;height:50px; overflow:hidden;}
.index_xw_nr li:last-child{margin:0px}
.index_xw_nr li a:hover .pic img {transform: scale(1.05);}



.index_jt_bg{float:left;width:70%;background:url(../images/bg_1.jpg) no-repeat right bottom;height:304px}
.index_jt_bg_1{float:left;margin-top:27px;line-height:27px;color:#a4a1a1;width:43%;margin-right:55px;}
.index_jt_bg_2{float:left;width:11%;margin-top:27px;line-height:24px;font-size:14px;color:#000}
.index_jt_bg_3{float:left;width:14%;margin-top:27px;line-height:24px;font-size:14px;color:#000}
.index_jt_bg_4{float:left;width:13%;margin-top:27px;line-height:24px;font-size:14px;color:#000}
.index_jt_bg_5{float:left;width:10%;margin-top:27px;line-height:24px;font-size:14px;color:#000}

.index_jt_bg1{float:left;width:30%;background:url(../images/bg_2.jpg) no-repeat right bottom;height:304px}



.yewu-title-content{
    float: left;
    height: 121px;
    line-height: 121px;
    font-size: 30px;
    font-weight: bold;
    color: #32649f;
}
.yewu-title-more{
    float: right;
    width: 60px;
    height: 121px;
    line-height: 121px;
    font-size: 14px;
}
.yewu-title-more a{
    color: #32649f;
}
.yewu-inbox{
    display: flex;
}
.yewu-inbox-list{
    float: left;
    width: 20%;
    height: 372px;
    overflow: hidden;
    position: relative;
    transition-duration: 1s;
    transform-origin: center;
}
.yewu-inbox-list:hover{
    width: 62%;
    /* width: 44.3%; */
}
.yewu-list-image{
    height: 100%;
}
.yewu-list-image img{
    display: block;
    height: 100%;
}
.yewu-list-text{
    line-height: 35px;
    font-size: 20px;
    position: absolute;
    top: 13%;
    left: 17px;
    transition-duration: 1.5s;
	font-weight:bold
}
.yewu-list-text a{
    color: #fff;
}
.yewu-inbox-list:hover .yewu-list-text{
    width: 100%;
    height: 65px;
    line-height: 65px;
    background: rgba(0, 0, 0, .65);
    font-weight: bold;
    text-indent: 30px;
    top: 83%;
    left: 0;
}


footer {
  background: #595758;
  color: #fff;
}
footer a {
  color: #fff;
}
footer a:hover {
  color: #fff;
}

.footer-main {
  padding: 50px 0 48px;
  border-bottom: 1px solid rgba(255,255,255,0.1);
}
.footer-con {
  float: left;
}
.footer-bar {
  height: 44px;
}
.footer-search {
  float: left;
}
.footer-search-text {
  padding: 0 20px;
  width: 300px;
  height: 44px;
  border: 0;
  background: rgba(255,255,255,0.1);
  color: #fff;
}
.footer-search-btn {
  margin-left: 10px;
  width: 122px;
  height: 44px;
  border: 1px solid rgba(255,255,255,0.4);
  background: none;
  color: #b8becc;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.footer-search-btn:hover {
  background: rgba(255,255,255,0.05);
}
.footer-sns {
  float: left;
  position: relative;
  margin-left: 160px;
}
.footer-sns a {
  display: inline-block;
  margin: 0 10px;
  width: 44px;
  height: 44px;
  border-radius: 100%;
  background-color: rgba(255,255,255,0.05);
  background-repeat: no-repeat;
  background-position: center;
}
.footer-sns a.weixin {
  background-image: url("../images/weixin-ico.png");
}
.footer-sns a.weibo {
  background-image: url("../images/weibo-ico.png");
}
.footer-sns a:hover {
  background-color: rgba(255,255,255,0.2);
}
.footer-sns .weixin-qrcode {
  display: none;
	position: absolute;
	top: 56px;
	left: -28px;
	background: #fff;
	width: 120px;
}
.footer-sns .weixin-qrcode:before {
	position: absolute;
	top: -6px;
	left: calc(50% - 6px);
	width: 12px;
	height: 6px;
	background: url("../images/footer-popup-arrow.png");
  content: "";
}
.footer-sns .weixin-qrcode img {
  width: 100%;
}
.footer-nav {
  padding-top: 68px;
}
.footer-nav a {
  margin-right: 40px;
}
.footer-ewm{float:left;width:150px;margin-left:132px;}
.footer-contact {
  float: right;
}
.footer-tel {
  padding-top: 5px;
}
.footer-tel h4 {
  padding-left: 32px;
  background: url("../images/footer-tel-ico.png") no-repeat left center;
  font-family: "DIN-Light";
  font-size: 28px;
  font-weight: normal;
  color: #fff;
}
.footer-tel p {
  padding-top: 4px;
  font-size: 13px;
  text-align: right;
}
.footer-mail {
  padding-top: 52px;
  text-align: right;
}

.footer-btm {
  padding: 30px 0 40px;
  font-size: 14px;
  line-height: 24px;
}
.footer-btm .copyright {
  float: left;
}
.footer-btm .beian {
  float: right;
}
.footer-btm .beian span {
  padding-left: 12px;
}
.container {
  margin: auto;
  padding: 0 20px;
  max-width: 1400px;
}

#go-top {
  display: none;
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 600;
}

#go-top a,
#go-top a:visited {
  display: block;
  width: 60px;
  height: 60px;
  border-radius: 5px;
  background: url("../images/go-top.png") no-repeat center rgba(0,0,0,0.6);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#go-top a:hover,
#go-top a:focus {
  background: url("../images/go-top.png") no-repeat center rgba(0,0,0,1);
}



.tw-list {
  padding: 60px 0 100px;
}
.tw-list ul {
  padding-bottom: 50px;
}
.tw-list li {
  padding: 40px 0;
  border-bottom: 1px solid #efefef;
  overflow: hidden;
}
.tw-list li .pic {
  float: left;
  position: relative;
  width: 26%;
  box-shadow: 4px 4px 20px rgba(0,0,0,0.1);
  overflow: hidden;
}
.tw-list li .pic img {
  width: 100%;
  transition: all 0.3s ease-in-out;
}
.tw-list li .pic .date {
  position: absolute;
  top: 20px;
  left: 20px;
  padding: 4px 8px;
  border-radius: 3px;
  background: rgba(255,255,255,0.8);
  font-family: "AvantGarde-Medium";
  font-size: 14px;
  color: #999;
}
.tw-list li .con {
  float: right;
  width: 70%;
}
.tw-list li .con h4 {
  padding-top: 16px;
  font-size: 20px;
  line-height: 160%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.tw-list li .con p {
  padding-top: 24px;
  font-size: 14px;
  color: #888;
  line-height: 200%;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.tw-list li .btm {
  padding-top: 36px;
}
.tw-list li .more-btn {
  padding-right: 36px;
  background: url("../images/product-more.png") no-repeat right center;
  font-size: 12px;
  color: #ccc;
  transition: all 0.3s ease-in-out;
}
.tw-list li a:hover .pic img {
  transform: scale(1.05);
}
.tw-list li a:hover .more-btn {
  padding-right: 48px;
}
.top01,.banner,.sidenav,.nav__trigger,.nav__icon,.sidenav-overlay,#sidenav-toggle{display:none}
/* responsive */

.fl_l{float:left;width:56%;line-height:60px;}
.fl_r{float:right;width:44%;text-align:right;line-height:60px;}

.main{background:url(../images/ny_bg.jpg) repeat-x #f5f5f5;}
.css10{font-size:14px;background:#fff}
.css10_1{float:left;padding-left:20px;padding-right:20px;line-height:60px;border-right:1px solid #dadada;font-size:14px}
.css10_2{float:left;padding-left:20px;padding-right:20px;line-height:60px;border-right:1px solid #dadada;font-size:15px;background:url(../images/top_bg1.jpg) repeat-x;color:#b4a97b}
.css10_2 A:link,.css10_2 A:active,.css10_2 A:visited{color:#b4a97b;TEXT-DECORATION: none}
.css10_2 A:hover{COLOR: #b67138; TEXT-DECORATION: none}
@media (max-width:1439px){
  #header{display:none}
  .top01,.sidenav,.nav__trigger,.nav__icon,.sidenav-overlay,#sidenav-toggle{display:block}
  .top01{height:60px;}
  .top01 img{max-width:50%;height:30px}
  .wd1400{width:92%;margin:auto}
  .index_xw_nr li{float:left;width:31%;height:405px;margin-right:2%;background:#f6f3f3}
  .index_xw_nr li:last-child{margin-right:0px;}
  .index_xw_nr li .pic{position: relative;width: 100%;height:286px;box-shadow: 4px 4px 20px rgba(0,0,0,0.1);overflow: hidden;}
  .index_xw_nr li .pic img{width:100%;height:286px;margin-bottom:7px;transition:all 0.3s ease-in-out}
  .index_xw_nr li span{margin:0px 15px 0px 15px;line-height:40px;color:#555}
  .index_xw_nr li p{margin:10px 15px 0px 15px;line-height:25px;font-size:14px;font-weight:bold;height:50px; overflow:hidden;}
  .index_xw_nr li:last-child{margin:0px}
  .index_xw_nr li a:hover .pic img {transform: scale(1.05);}
  
}
@media (max-width:1199px){
  .tw-list {
    padding: 10px 0 60px;
  }
  .tw-list li .con h4 {
    padding-top: 4px;
  }
  .tw-list li .con p {
    padding-top: 12px;
  }
  .tw-list li .btm {
    padding-top: 20px;
  }
  #header{display:none}
  .top01,.sidenav,.nav__trigger,.nav__icon,.sidenav-overlay,#sidenav-toggle{display:block}
  .top01{height:60px;}
  .top01 img{max-width:50%;height:30px}
  .wd1400{width:92%;margin:auto}
  .index_xw_nr li{float:left;width:31%;height:365px;margin-right:2%;background:#f6f3f3}
  .index_xw_nr li:last-child{margin-right:0px;}
  .index_xw_nr li .pic{position: relative;width: 100%;height:236px;box-shadow: 4px 4px 20px rgba(0,0,0,0.1);overflow: hidden;}
  .index_xw_nr li .pic img{width:100%;height:236px;margin-bottom:7px;transition:all 0.3s ease-in-out}
  .index_xw_nr li span{margin:0px 15px 0px 15px;line-height:40px;color:#555}
  .index_xw_nr li p{margin:10px 15px 0px 15px;line-height:25px;font-size:14px;font-weight:bold;height:50px; overflow:hidden;}
  .index_xw_nr li:last-child{margin:0px}
  .index_xw_nr li a:hover .pic img {transform: scale(1.05);}
  .index_jt_bg{float:left;width:70%;background:url(../images/bg_1.jpg) no-repeat right bottom;height:304px}
  .index_jt_bg_1{float:left;margin-top:27px;line-height:27px;color:#a4a1a1;width:90%;margin-right:55px;}
  .index_jt_bg_2{float:left;width:11%;margin-top:27px;line-height:24px;font-size:14px;color:#000;display:none}
  .index_jt_bg_3{float:left;width:14%;margin-top:27px;line-height:24px;font-size:14px;color:#000;display:none}
  .index_jt_bg_4{float:left;width:13%;margin-top:27px;line-height:24px;font-size:14px;color:#000;display:none}
  .index_jt_bg_5{float:left;width:10%;margin-top:27px;line-height:24px;font-size:14px;color:#000;display:none}

  .index_jt_bg1{float:left;width:30%;background:url(../images/bg_2.jpg) no-repeat right bottom;height:304px}
  .footer-ewm{display:none}
}
@media (max-width:991px){
  .footer-main {
    padding: 60px 0 40px;
  }
  .footer-con {
    float: none;
  }
  .footer-bar {
    height: auto;
  }
  .footer-search {
    float: none;
  }
  .footer-search form {
    display: -webkit-flex;
    display: flex;
  }
  .footer-search-text {
    -webkit-flex: 1;
    flex: 1;
    width: auto;
  }
  .footer-search-btn {
    width: 100px;
  }
  .footer-sns {
    float: none;
    margin-top: 36px;
    margin-left: 0;
    text-align: center;
  }
  .footer-sns .weixin-qrcode {
    left: calc(50% - 32px);
    transform: translateX(-50%);
  }
  .footer-nav {
    padding-top: 24px;
    padding-bottom: 20px;
  }
  .footer-nav a {
    display: inline-block;
    margin-right: 0;
    width: 33.33%;
    line-height: 40px;
    text-align: center;
  }
  .footer-contact {
    float: none;
    text-align: center;
  }
  .footer-tel h4 {
    display: inline-block;
  }
  .footer-tel p {
    padding-top: 4px;
    font-size: 13px;
    text-align: center;
  }
  .footer-mail {
    padding-top: 32px;
    text-align: center;
  }

  .footer-btm {
    padding: 24px 0 48px;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
  }
  .footer-btm .copyright {
    float: none;
  }
  .footer-btm .beian {
    float: none;
    padding-top: 8px;
  }
  .footer-btm .beian span {
    display: block;
    padding-left: 0;
  }
  .tw-list {
    padding: 20px 0 60px;
  }
  .tw-list li .con h4 {
    padding-top: 4px;
  }
  .tw-list li .con p {
    padding-top: 12px;
  }
  .tw-list li .btm {
    padding-top: 20px;
  }
  #full-screen-slider,#header,#pc_banner{display:none}
  .top01,.banner,.sidenav,.nav__trigger,.nav__icon,.sidenav-overlay,#sidenav-toggle{display:block}
  .top01{height:60px;}
  .top01 img{max-width:50%;height:30px}
  .wd1400{width:92%;margin:auto}
  .index_xw_nr li{float:left;width:31%;height:305px;margin-right:2%;background:#f6f3f3}
  .index_xw_nr li:last-child{margin-right:0px;}
  .index_xw_nr li .pic{position: relative;width: 100%;height:186px;box-shadow: 4px 4px 20px rgba(0,0,0,0.1);overflow: hidden;}
  .index_xw_nr li .pic img{width:100%;height:186px;margin-bottom:7px;transition:all 0.3s ease-in-out}
  .index_xw_nr li span{margin:0px 15px 0px 15px;line-height:40px;color:#555}
  .index_xw_nr li p{margin:10px 15px 0px 15px;line-height:25px;font-size:14px;font-weight:bold;height:50px; overflow:hidden;}
  .index_xw_nr li:last-child{margin:0px}
  .index_xw_nr li a:hover .pic img {transform: scale(1.05);}
  .index_jt_bg{float:left;width:70%;background:url(../images/bg_1.jpg) no-repeat right bottom;height:304px}
  .index_jt_bg_1{float:left;margin-top:27px;line-height:27px;color:#a4a1a1;width:90%;margin-right:55px;}
  .index_jt_bg_2{float:left;width:11%;margin-top:27px;line-height:24px;font-size:14px;color:#000;display:none}
  .index_jt_bg_3{float:left;width:14%;margin-top:27px;line-height:24px;font-size:14px;color:#000;display:none}
  .index_jt_bg_4{float:left;width:13%;margin-top:27px;line-height:24px;font-size:14px;color:#000;display:none}
  .index_jt_bg_5{float:left;width:10%;margin-top:27px;line-height:24px;font-size:14px;color:#000;display:none}

  .index_jt_bg1{float:left;width:30%;background:url(../images/bg_2.jpg) no-repeat right bottom;height:304px}
  .footer-ewm{display:none}
  .fl_l{width:100%;line-height:60px}
  .fl_r{display:none}
  .css10_1{float:left;padding-left:0px;padding-right:15px;line-height:60px;font-size:14px;border:0px}
  .css10_2{float:left;padding-left:0px;padding-right:15px;line-height:60px;border:0px;font-size:15px;background:url(../images/top_bg1.jpg) repeat-x;color:#b67138;font-weight:bold}
}

@media (max-width:749px){
  #full-screen-slider,#header,#pc_banner{display:none}
  .tw-list {
    padding: 32px 0 60px;
  }
  .tw-list ul {
    padding-bottom: 40px;
  }
  .tw-list li {
    padding: 28px 0;
    height: auto;
  }
  .tw-list li .pic {
    float: none;
    width: auto;
  }
  .tw-list li .con {
    float: none;
    width: auto;
  }
  .tw-list li .con h4 {
    font-size: 16px;
  }
  .tw-list li .con p {
    padding-top: 8px;
    line-height: 180%;
  }
  .tw-list li .btm {
    padding-top: 8px;
  }
  .top01,.banner,.sidenav,.nav__trigger,.nav__icon,.sidenav-overlay,#sidenav-toggle{display:block}
  .top01{height:60px;}
  .top01 img{max-width:50%;height:30px}
  .wd1400{width:92%;margin:auto}
  .index_xw_nr li{width:100%;height:360px;background:#f6f3f3;margin-bottom:20px; overflow:hidden}
  .index_xw_nr li .pic{position: relative;width: 100%;height:250px;box-shadow: 4px 4px 20px rgba(0,0,0,0.1);overflow: hidden;}
  .index_xw_nr li .pic img{width:100%;height:250px;margin-bottom:7px;transition:all 0.3s ease-in-out}
  .index_xw_nr li span{margin:0px 15px 0px 15px;line-height:40px;color:#555}
  .index_xw_nr li p{margin:10px 15px 0px 15px;line-height:25px;font-size:14px;font-weight:bold;height:50px; overflow:hidden;}
  .index_xw_nr li:last-child{margin:0px}
  .index_xw_nr li a:hover .pic img {transform: scale(1.05);}
  .index_jt_bg{width:100%;background:url(../images/bg_1.jpg) no-repeat right bottom;height:304px}
  .index_jt_bg_1{float:left;margin-top:27px;line-height:27px;color:#a4a1a1;width:90%;margin-right:55px;}
  .index_jt_bg_2{float:left;width:11%;margin-top:27px;line-height:24px;font-size:14px;color:#000;display:none}
  .index_jt_bg_3{float:left;width:14%;margin-top:27px;line-height:24px;font-size:14px;color:#000;display:none}
  .index_jt_bg_4{float:left;width:13%;margin-top:27px;line-height:24px;font-size:14px;color:#000;display:none}
  .index_jt_bg_5{float:left;width:10%;margin-top:27px;line-height:24px;font-size:14px;color:#000;display:none}

  .index_jt_bg1{width:100%;background:url(../images/bg_2.jpg) no-repeat right bottom;height:304px}
  .footer-ewm{display:none}
  .fl_l{width:100%;line-height:60px}
  .fl_r{display:none}
  .css10_1{float:left;padding-left:0px;padding-right:15px;line-height:60px;font-size:14px;border:0px}
}

